/* ===== retrie分类下来 ===== */
.mretrie {
    position: relative;
    z-index: 102;
    height: 1.44rem;
    background-color: #2D437A;
    /*padding: 0.2rem 0;*/
}

.mretrie dt {
    overflow: hidden;
    font-weight: 400;
}

.mretrie dt a {
    /* position: relative; */
    float: left;
    width: 33%;
    height: 0.71rem;
    line-height: 0.72rem;
    color: #fff;
    font-size: 0.3rem;
    text-align: center;
}

.mretrie dt a i {
    margin-left: 0.05rem
}

.mretrie dt .up {
    /*color: #007ccf;*/
    /*border-bottom: 0.02rem solid #007ccf;*/
}

/*.mretrie dt a:last-child:before {*/
/*    position: absolute;*/
/*    top: 0.1rem;*/
/*    left: 0;*/
/*    display: block;*/
/*    width: 0.01rem;*/
/*    height: 0.3rem;*/
/*    background-color: #ebebeb;*/
/*    content: ' ';*/
/*}*/
.mretrie dd {
    position: relative;
}

/* ===== slide-area ===== */
.mslide {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 104;
    display: none;
    width: 100%;
    overflow-y: auto;
    background-color: #fff;
}

.mslide li {
    display: block;
    height: 0.5rem;
    border-bottom: 0.01rem solid #eee;
}

.mslide li a {
    display: block;
    padding: 0 0.3rem;
    height: 0.5rem;
    background-color: transparent;
    line-height: 0.5rem;
}

.mslide li a:hover,
.mslide li a.selected {
    color: #007ccf
}

.mslide li a.select {
    background-color: #fff;
}

.mswiper-info-item-title {
    color: #16171B;
    font-size: 0.3rem;
    font-weight: 600;
    margin: 0.2rem 0;
}

.mswiper-info-item-description {
    color: #8B8F9A;
    font-size: 0.26rem;
}

.mindex-column-box {
    padding-bottom: 0.08rem;
    border-bottom: 1px solid #C5C5C5;
}

.mindex-column-title {
    font-size: 0.32rem;
    float: left;
    font-weight: 600;
    color: #245399;
    position: relative;
    cursor: pointer;
}

.mindex-column-title1 {
    font-size: 0.32rem;
    float: left;
    color: #8B8F9A;
    cursor: pointer;
}

.mindex-column-title:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -0.08rem;
    width: 1.3rem;
    height: 0.04rem;
    background: #245399;
}

.mindex-column-title2 {
    position: relative;
}

.mindex-column-title2:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -0.08rem;
    width: 1.92rem;
    height: 0.04rem;
    background: #245399;
}

.mindex-column-title3 {
    position: relative;
}

.mindex-column-title3:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -0.08rem;
    width: 2.24rem;
    height: 0.04rem;
    background: #245399;
}

.mindex-item-more {
    float: right;
    font-size: 0.26rem;
    color: #245399 !important;
    margin-top: 0.08rem;
}

.mindex-info-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 1.2rem;
    cursor: pointer;
    border-bottom: 1px dashed #E6E6E6;
}


.mindex-info-title {
    font-size: 0.26rem;
    color: #16171B;
    font-weight: 500;
    width: 5.5rem;
}

.mindex-info-date-box {
    width: 1.2rem;
    margin-left: 0.5rem;
}

.mindex-info-date-day {
    font-size: 0.36rem;
    font-weight: 600;
    color: #245399;
    text-align: center;
}

.mindex-info-date {
    font-size: 0.26rem;
    color: #245399;
    text-align: center;
}

.mindex-info-item2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    height: 0.5rem;
    margin: 0.25rem 0;
}


.mindex-info-title2 {
    font-size: 0.18rem;
    color: #16171B;
    font-weight: 500;
    width: 7.1rem;
    position: relative;
    padding: 0 0.33rem 0 0.28rem;
    border-right: 1px solid #c5c5c5;
}

.mindex-info-title2:after {
    position: absolute;
    content: "";
    display: block;
    width: 0.08rem;
    height: 0.08rem;
    background: #245399;
    left: 0;
    top: 50%;
    margin-top: -0.04rem;
}

.mswiper-pagination-custom {
    bottom: 0 !important;
    left: 0 !important;
    width: 100%;
    padding-right: 0.2rem !important;
    text-align: center !important;
}

.mbottom-select {
    width: 5.55rem;
}

.mbreadcrumb {
    width: 100%;
    height: 0.67rem;
    line-height: 0.67rem;
    background: #F7F8F9;
    position: relative;
    z-index: 1;
    font-size: 0.26rem;
    padding-left: 0.3rem;
}

.mbreadcrumb a {
    color: #2D437A !important;
}

.mbreadcrumb img {
    vertical-align: text-top;
    width: 0.29rem;
    height: 0.29rem;
}

.mlist-box {
    width: 7.5rem;
    background: #fff;
}

.mlist-title {
    font-size: 0.3rem;
    color: #245399;
    font-weight: bold;
    width: 7.5rem;
    padding: 0.14rem 0 0.14rem 0.3rem;
    border-bottom: 1px solid #C5C5C5;
}

.mlist-right-item-name {
    width: 1.4rem;
    color: #16171B;
    font-size: 0.3rem;
}

.mlist-right-item-content {
    width: 5rem;
    color: #5B6066;
    font-size: 0.26rem;
}

.mheader-search-box {
    float: left;
    position: relative;
    margin-top: 0.1rem;
}

.mgrid-container {
    display: grid;
    grid-template-columns: repeat(2, 3.3rem);
    grid-template-rows: repeat(4, 2.8rem);
    justify-content: space-between;
    margin-top: 0.2rem;
}

.mgrid-container img {
    width: 3.3rem;
    height: 1.85rem;
    border-radius: 0.1rem;
}

.mseparator {
    width: 7.5rem;
    height: 0.3rem;
    background: #F7F8F9;
}

.mseparator-line{
    width: 6.9rem;
    margin: 0.1rem auto 0;
    height: 1px;
    background: #c5c5c5;
}

.mgrid-container4 {
    display: grid;
    grid-template-columns: repeat(3, 2.06rem);
    grid-template-rows: repeat(1, 2.8rem);
    justify-content: space-between;
    margin-top: 0.2rem;
}

.mgrid-container5 {
    display: grid;
    grid-template-columns: repeat(2, 3.26rem);
    grid-template-rows: repeat(1, 1.3rem);
    justify-content: space-between;
    margin-top: 0.2rem;
}

.mgrid-icon-item1 {
    border: 1px solid #C7CEE1;
    background: #FAFAFA;
    width: 2.06rem;
    height: 2.68rem;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 0.3rem;
    color: #245399;
}

.mgrid-icon-item2 {
    border: 1px solid #C7CEE1;
    background: #FAFAFA;
    width: 3.26rem;
    height: 1.2rem;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 0.3rem;
    color: #245399;
}
